#!/bin/sh
# ----------------------------------------------------------------------------
# /tmp/preinstall.sh - xinet preinstallation script
#
# Creation   : 2008-08-16 dv
# Last update: $Id$
#
# Copyright (c) 2008 the eisfair team, <team(at)eisfair(dot)org>
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# ----------------------------------------------------------------------------

# include eislib
. /var/install/include/eislib

# set packages name
packageName=xinet

# ----------------------------------------------------------------------------
# Check for old installation
# ----------------------------------------------------------------------------


# ----------------------------------------------------------------------------
# Update system
# ----------------------------------------------------------------------------

if [ -f /var/install/deinstall/xinet ]
then
   sh /var/install/deinstall/xinet update
fi

exit 0
# ----------------------------------------------------------------------------
# End
# ----------------------------------------------------------------------------

